/* forms.css */

/*-----------------------------------

Projekt:	viviènne model management
Version:	1.0


Farben:		Schwarz			#000000
			Weiß			#ffffff
			Pink			#ee298b
			Grau Standard	#a8a8a8

-------------------------------------*/


/* LOGIN #################
################################################################################*/

.memberForm						{ padding: 0 0 25px 0; }
.formclearfix 					{ clear: left; }
form 							{ display: block; margin: 0; }
input, select, textarea 		{ height: 14px; margin: 0 0 4px 0; padding: 8px 10px; border: 0; background: #fff; color: #ee298b; font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 14px; }
label 							{ padding: 5px 0; margin: 0 0 4px 0; font-family: Helvetica, Arial, sans-serif; text-align: left; line-height: 16px; }
.fhlogininput					{ position: relative; width: 190px; background: #fff; color: #ee298b; z-index: 1; }
.fhloginlabel					{ width: 90px; }
.fhloginbutton 					{ position: relative; width: 20px; height: 20px; margin: -29px 40px 0 0; padding: 0; border: 0; background: transparent url(../img/bkg_arrow_next_white.png) no-repeat; float: right; cursor: pointer; z-index: 2; }



.cform 					{ margin: 20px 0 0 0; }
/* .cform div 				{ clear: both; } */
.cform label 			{ display: block; font-size: 16px; color: #ee298b; padding: 5px 0; }
.cform input.text,
.cform select           { margin: 0 0 5px 0; padding: 8px 10px;	height: 34px; background: #ee298b; color: #fff; font-size: 13px; font-family: Helvetica, Arial, sans-serif; }
.cform select           { margin-right:100%; }
.cform .betreff 		{ margin: 0 0 5px 0; padding: 8px 10px;	background: #ee298b; color: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 13px; height: 34px; line-height: 34px; }
.cform textarea 		{ width: 500px; height: 150px;	background: #ee298b; color: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 13px; padding: 8px 10px; }
.cform .fsend 			{ float: left; display: block; height: 24px; line-height: 24px; font-size: 16px; background: url(../img/bkg_arrow_next_white.png) left center; width: 120px; background-repeat: no-repeat; padding: 0 0 0 26px; margin: 8px 0 0 0; color: #ee298b; }
.cform .fsend:hover 	{ color: #ee298b; cursor: pointer; }

.cform input.text:focus, #cform textarea:focus, #cform .betreff:focus			{ background: #ee298b; }
.cform input.error, .cform textarea.error, .cform select.error 	{ background: #ff0000; }

#submit-message 		{ background: #ee298b; padding: 20px; color: #fff; width: 100%; display:block; margin: 20px 0 0 0; }
#submit-message h2 		{ font-size: 18px; font-weight: bold; color: #fff; }


#mform fieldset				{ border-top: 2px solid #efefef; margin: 15px 0 0 0; padding: 10px 0 0 0; }
#mform fieldset span.float	{ display: block;width: 310px !important; float: left; }
/*
#mform fieldset input 		{ width: 165px !important; }
#mform fieldset input.text 	{ width: 165px !important; }
*/
#mform textarea 			{ height: 100px;	background: #ee298b; color: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 13px; padding: 8px 10px; }
#mform .file				{ height: 36px; line-height: 20px; background: #ee298b; border: 0; color: #fff; }

legend					{ font-size: 16px; padding-right: 10px; font-weight: bold; color:#474747; }


.contactLeft			{ float: left;	width: 750px; }
.contactRight			{ float: right; background: #efefef; padding: 20px; margin: 20px 0 0 0; }
.contactRight h2		{ font-weight: 100; margin: 0 0 20px 0; color:#474747; }

.loginRegister a 		{ text-decoration: none; text-align: center; color: #ee298b !important; background: #fff; padding: 8px 10px; height: 14px; line-height: 14px; width: 250px !important; display: block;  }
